routes/web.php
<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\EmployeeController;
use App\Http\Controllers\DepartmentController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});


Route::resource('employees', EmployeeController::class);

Route::get('employees/{employee}/confirm-delete', 'App\Http\Controllers\EmployeeController@confirmDelete')->name('employees.confirm-delete');

Route::resource('departments', DepartmentController::class);

Route::get('/dashboard', 'App\Http\Controllers\DashboardController@index')->name('dashboard');

resources/views/dashboard.blade.php
@extends('layouts.app')

@section('content')
    <div class="dashboard">
        <h1 class="dashboard-title">Welcome to the Dashboard</h1>

        <div class="dashboard-button">
            <a href="{{ route('employees.index') }}" class="btn btn-primary">Manage Employees</a>
        </div>

        <div class="dashboard-button">
            <a href="{{ route('departments.index') }}" class="btn btn-primary">Manage Departments</a>
        </div>
    </div>
@endsection

<style>
    .dashboard {
        text-align: center;
        padding: 20px;
    }

    .dashboard-title {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .dashboard-button {
        margin-bottom: 10px;
    }
</style>